# New ports collection makefile for:	py-metar
# Date created:		26 July 2002
# Whom:			Hye-Shik Chang <perky@fallin.lv>
#
# $FreeBSD: ports/astro/py-metar/Makefile,v 1.6 2003/02/25 06:25:27 perky Exp $
#

PORTNAME=	metar
PORTVERSION=	0.5
CATEGORIES=	astro python
MASTER_SITES=	http://unattached.i-no.de/pkgs/
PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
DISTNAME=	pymetar-${PORTVERSION}

MAINTAINER=	perky@FreeBSD.org
COMMENT=	Python module that provides access to NOAA's METAR weather reports

USE_PYTHON=	yes
USE_PYDISTUTILS=	yes
USE_PYTHON_PREFIX=	yes

.include <bsd.port.mk>
